Subject: Re: bug#5473: Fwd: insert-text-button button does not always work

From: Glenn Morris <[email-masked]>
Date: Mon, 18 Feb 2013 21:16:09 -0500

Lennart Borgman wrote:

> I am hunting a bug related to insert-text-button. The button sometimes
> does not work when I press RET and sometimes it does.
>
> Clicking on it with the mouse seems to work always.
[...]
> The bug can be reproduced by using the library pause.el from nXhtml.
> At the moment I unfortunately do not know how to make a smaller
> example. To reproduce it do
>
>    emacs -Q -l pause.elc --eval "(pause-start 0.05)

Seems to work fine for me with

emacs-24-2.93 -l ./pause.elc  --eval '(pause-start 0.05 nil)'

> The two buttons in the orange buffer has this problem.